<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (version 1.7.0_80) on Wed Sep 20 14:52:16 UTC 2017 -->
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>org.gradle.plugins.ide.api (Gradle API 4.2)</title>
<meta name="date" content="2017-09-20">
<link rel="stylesheet" type="text/css" href="../../../../../javadoc.css" title="Style">
</head>
<body>
<h1 class="bar"><a href="../../../../../org/gradle/plugins/ide/api/package-summary.html" target="classFrame">org.gradle.plugins.ide.api</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="FileContentMerger.html" title="class in org.gradle.plugins.ide.api" target="classFrame">FileContentMerger</a></li>
<li><a href="GeneratorTask.html" title="class in org.gradle.plugins.ide.api" target="classFrame">GeneratorTask</a></li>
<li><a href="PropertiesFileContentMerger.html" title="class in org.gradle.plugins.ide.api" target="classFrame">PropertiesFileContentMerger</a></li>
<li><a href="PropertiesGeneratorTask.html" title="class in org.gradle.plugins.ide.api" target="classFrame">PropertiesGeneratorTask</a></li>
<li><a href="PropertyListGeneratorTask.html" title="class in org.gradle.plugins.ide.api" target="classFrame">PropertyListGeneratorTask</a></li>
<li><a href="XmlFileContentMerger.html" title="class in org.gradle.plugins.ide.api" target="classFrame">XmlFileContentMerger</a></li>
<li><a href="XmlGeneratorTask.html" title="class in org.gradle.plugins.ide.api" target="classFrame">XmlGeneratorTask</a></li>
</ul>
</div>
</body>
</html>
